<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Batterie</string>
	<key>battery%lf</key>
	<string>Batterie : %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>État : %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Nombre de cycles : %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Batterie : non installée</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Capacité maximale : %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Source d’alimentation : %@</string>
	<key>batteryTemperature%lf</key>
	<string>Température : %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Inconnu</string>
	<key>cpu%lf</key>
	<string>Processeur : %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Inactif : %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Système : %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Utilisateur : %4.1f%%</string>
	<key>memory%lf</key>
	<string>Mémoire : %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Mémoire de l’app : %4.1f Go</string>
	<key>memoryCompressed%lf</key>
	<string>Compressée : %4.1f Go</string>
	<key>memoryPressure%lf</key>
	<string>Pression : %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Mémoire câblée : %4.1f Go</string>
	<key>network%@</key>
	<string>Réseau : %@</string>
	<key>networkDownload%@</key>
	<string>Téléchargement : %@</string>
	<key>networkLocalIP%@</key>
	<string>IP locale : %@</string>
	<key>networkNoConnection</key>
	<string>Aucune connexion</string>
	<key>networkUnknown</key>
	<string>Inconnu</string>
	<key>networkUpload%@</key>
	<string>Chargement : %@</string>
	<key>storage%lf</key>
	<string>Stockage : %4.1f%% utilisés</string>
</dict>
</plist>
